getMempoolTransaction

Get a transaction in the mempool by its Transaction Identifier. This is
a separate request than fetching a block transaction (/block/transaction)
because some blockchain nodes need to know that a transaction query is
for something in the mempool instead of a transaction in a block.

Transactions may not be fully parsable until they are in a block (ex: may
not be possible to determine the fee to pay before a transaction is
executed). On this endpoint, it is ok that returned transactions are
only estimates of what may actually be included in a block.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

A MempoolTransactionRequest is utilized to retrieve a transaction
from the mempool.

network_identifier
object
required

The network_identifier specifies which network a particular object is associated with.

transaction_identifier
object
required

The transaction_identifier uniquely identifies a transaction in a particular network and block
or in the mempool.

Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json